### Property

# WebKit WebInspector:attached-height

unstable since: 6.0

#### Declaration

    property attached-height: guint [ read ]

#### Description [src]

The height that the inspector view should have when it is attached.

Type: | `guint`
Available since: | 6.0

Default value | 0
Getter method | `webkit_web_inspector_get_attached_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no